1

søndag, 18. januar 2009, 02:11


Hej.

Jeg har lige købt Fallout 3 over steam men når jeg starter spillet siger Vista at der er sket en fejl og den lukkede spillet.
"Fallout3 er holdt op med at fungere"

"Et problem var skyld i, at programmet holdt op med at fungere korrekt. Windows lukker programmet og giver dig besked, hvis der findes en løsning."

Hvad skal jeg gøre?

Tak på forhånd.

-FredeK


2

søndag, 18. januar 2009, 03:44


Har du opdateret din grafikkort-driver? Kan se vi næsten har det samme grafikkort og jeg har ikke oplevet det du beskriver, men der er mange der har haft problemer med fallout i forbindelse med nvidia kort og en bestemt driveropdatering

Ud over det, har du opdateret DirectX?


3

søndag, 18. januar 2009, 04:30


Jeg har aldrig opdateret direct x men jeg opdaterer min driver nu.

Jeg skal ikke slette den gamle først for det har jeg aldrig gjort.?

-FredeK


4

søndag, 18. januar 2009, 12:23


Tjaah, det er nok en god ide at slette de gamle når der måske er problemer med dem.. men generelt gør jeg det ikke selv

At opdatere DX er nok en god ide.. Tror det var Saints Row 2 til pc, hvor jeg ikke kunne spille det før jeg installerede den DX-pakke der fulgte med, selvom de begge var DX9c


5

søndag, 18. januar 2009, 13:16


Citeret

Oprindeligt indlæg af KarGa
Tjaah, det er nok en god ide at slette de gamle når der måske er problemer med dem.. men generelt gør jeg det ikke selv

At opdatere DX er nok en god ide.. Tror det var Saints Row 2 til pc, hvor jeg ikke kunne spille det før jeg installerede den DX-pakke der fulgte med, selvom de begge var DX9c


Hmm. Ok. Jeg har installeret driverne, men det hjalp ikke.

Hvordan opdaterer jeg min DX? Kommer det ikke automatisk med windows update?

Jeg prøvede også at starte fallout 3 via gamespy comrade og der sage den at jeg manglede xlive.dll. Hvad betyder det?

Jeg har også geninstalleret spillet. Det virkede selvfølgelig heller ikke.

Tak

-FredeK


6

søndag, 18. januar 2009, 14:59


Efter den seneste patch kræver det at man har Games for Windows - LIVE 2.0 installeret, ellers kan man ikke køre spillet.

Du kan hente det her

[LIST]i5 2500k @ 4.4GHz w/ Antec Kühler 620[/LIST][list]GIGABYTE GA-Z68AP-D3[/list][list]Corsair Vengeance 2x4GB 1600MHz[/list][list]XFX Radeon HD 5850 BE[/list][list]Corsair TX650 V2[/list][list]Creative SB Audigy SE[/list]

7

søndag, 18. januar 2009, 17:03


Citeret

Oprindeligt indlæg af Nice2u
Efter den seneste patch kræver det at man har Games for Windows - LIVE 2.0 installeret, ellers kan man ikke køre spillet.

Du kan hente det her


Tusind tak Nice2u nu virker det,

Også tak til dig KarGa

-FredeK


Nyeste Videoer og Trailers

Indsend nyhed
Har du fundet en fed nyhed så indsend den så alle andre på Tweak.dk kan få glæde af den.